<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="#18d763" />
            <corners android:radius="20dp" />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <solid android:color="#5522c1ff" />
            <corners android:radius="20dp" />
            <stroke
                android:width="2dp"
                android:color="#88FFFFFF" />
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="#3322c1ff" />
            <corners android:radius="20dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#222222" />
            <corners android:radius="20dp" />
            <stroke
                android:width="1dp"
                android:color="#44FFFFFF" />
        </shape>
    </item>
</selector>
